body{
	 text-align: center;
	 background: rgba(124, 131, 131, 0.52) url(https://img2.goodfon.ru/wallpaper/nbig/2/99/tekstury-tekstura-texture-fon.jpg) fixed;
}

header{
	min-height: 100px;
	background-color: rgba(76, 82, 81, 0.82);	
	width: 100%;
	height: 80px;
}

footer{
	width: 100%;
	min-height: 30px;	
	background-color: rgba(108, 145, 138, 0.82);	
	color: #a6bfdd;
}

nav{
	top: 100px;
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: #a1ddb9;
	padding:10px;
}	

menu{
	display: flex;
}

#m1, #m2, #m3{
	flex: 1;
}

#logo {
	float:left; 
/*	margin-left: 18%; 
	margin-top: 1%;*/
	width:80px; 
	height:80px;
}

#golova{
	width:70%;
	margin-left: 20%;
	margin-right: 10%;
	color: #bccde2;
	font-family: "Courier New", monotype;
	text-align:left;
}


.content{
	max-width: 960px;
	width: 60%;
	margin-left: 20%;
	margin-right: 20%;
	background-color: rgba(122, 125, 126, 0.77);
	padding:10px;
	text-align: center;
}

table {
	width: 400px;
	height: 200px;
	margin: auto;
}
th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	border: 4px double black;
}
td {
	text-align: center;
	border: 4px double black;
}
.chet{
	background-color: rgba(149, 156, 160, 0.79);
}
.nechet{
	background-color: rgba(128, 131, 130, 0.58);
}

#ssilk{
	text-align: left;
}

label{
	background: #9ea2a3;
    background-image: linear-gradient(180deg,#aab0b3,#7367a5);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
    display: inline-block;
    border-right: 0px solid rgba(106, 125, 153, 0.527);
    color: #fff;
    margin: 10px;
}

a{
	background: #808d92;
    background-image: linear-gradient(180deg,#616c70,#6f4fa3);
    border-radius: 40px;
    font-size: 16px;
    width: 200px;
    padding: 13px;
	border-right: 0px solid rgba(137, 145, 137, 0.527);
    color: #fff;
    margin: 10px;
}

#auth{
	position: absolute;
	right: 0;
}

p{
	margin-left: 5%;
	text-align:left;
}

#vhod{
	text-align: right;
  }
